# Uses of Class
org.apache.lucene.internal.hppc.LongIntHashMap.LongIntCursor

Packages that use LongIntHashMap.LongIntCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of LongIntHashMap.LongIntCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type LongIntHashMap.LongIntCursor
  Modifier and Type
  Method
  Description
  `Iterator<LongIntHashMap.LongIntCursor>`
  LongIntHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type LongIntHashMap.LongIntCursor
  Modifier and Type
  Method
  Description
  `int`
  LongIntHashMap.`putAll(Iterable<? extends LongIntHashMap.LongIntCursor> iterable)`